body,html,div{
	margin: 0;
	padding: 0;
	font-family: "ff-more-web-pro-n5", "ff-more-web-pro", serif;
	font-style: normal;
	font-weight: 500;
	 /*optimizeLegibility*/
	/*font-feature-settings: "kern", "liga";*/
	color: #131313; /*#060606*/
	
	background: #000;
}



/* Logo */

div#logoContainer{
	background-color : #000;
	width: 100%;
	height: 57px;
	z-index: 1;

}

	div#logoContainer>img{
		margin: auto;
		display: block;
		width: 230px;
		padding-top: 8px;
		padding-bottom: 0;
	}

/* Top topNav */

div#topNav{
	background: #000;
	width: '100%';
	padding: 14px 0 14px 0;/*14*/
	z-index: 1;
	height: 28px;

}

.topNavBoxShadow{
	box-shadow: 0 0 20px #000;
}

	div#topNav>ul{
		list-style-type: none;
		margin: auto;
		padding: 0;
		width: 800px;
 	}

		div#topNav>ul>li{
			float: left;
			margin-left: 25px;
		}

		div#topNav>ul>li:first-child{
			margin-left: 0;
		}

			div#topNav a{
				color: #8bb1af;
				font-family: "tablet-gothic-n8", "tablet-gothic", sans-serif;
				font-style: normal;
				font-weight: 800;
				text-decoration: none;
				font-size: 17px;
				display: block;
				width: 100%;
				height: 100%;
				/*Text Rendering*/
				text-rendering: geometricPrecision;
				letter-spacing: 0.04em;
				letter-spacing: 0px\9;
			}

.sticky {  
    position: fixed;  
    width: 100%;  
    left: 0;  
    top: 0;  
    z-index: 100;  
    border-top: 0;  
    background-color: orange;
}  

/* Page Heading */

div#pageHeadingContainer{
	width: '100%';
	background: none;
	height: 1000px;
	overflow: hidden;
	opacity: 0;
	-ms-filter: "alpha(opacity=0)";
	background-color: none;
	background: none;
	position: relative;
	background-image: url('../images/background_000022878427.jpg');
	background-position: 50% 0;
	background-attachment: fixed;

}

div#pageHeading{
	background: none;
	position: absolute;
	width: 100%;
}

h1{
	font-family: "tablet-gothic-n9", "tablet-gothic", sans-serif;
	font-style: normal;
	font-weight: 900;
	background: none;
	background-color: none;
	margin: auto;
	font-size: 60px;/*105px*/
	line-height: 60px;/*89px*/
	color: #fff;
	text-align: center;
	/*Text Rendering*/
	text-rendering: optimizeLegibility;
	letter-spacing: 0.01em;
	letter-spacing: 0px\9;
}

	h1 span.h1Highlight{
		color: #f8ce2d;/*f8ce2d*/
	}

img#topBGimage{
	display: none;
}


/* Generic Type */

h2{
	font-family: "tablet-gothic-n9", "tablet-gothic", sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size: 105px;
	line-height: 89px;
	color: #000;
	padding: 0;
	margin: 60px 0 0 -3px;
	clear: both;
	color: #131313;/*#060606*/
	/*Text Rendering*/
	text-rendering: geometricPrecision;
	letter-spacing: 0.01em;
	letter-spacing: 0px\9;
}

h2:first-child{
	margin-top: 0;
}

p{
	font-size: 24px;
	line-height: 1.3em;
	letter-spacing: .005em;
}

	p:last-child{
		margin-bottom: 0;
	}

/* About us */

div#aboutUsContainer{
	width: '100%';
	background: #8fb1af;

}

	div#aboutUs{
		width: 800px;
		margin: auto;
		background: none;
	}

		div#aboutUs>p>a,
		div#aboutUs>p>a:visited{
			color: #131313;/*#060606*/
		}

		div#aboutUs>p>a:hover{
			background: #fff;
		}

/* Our Work */

div#ourWorkContainer{
	width: 100%;
	padding: 150px 0 150px 0;
	overflow: hidden;
}

	div#ourWork{
		width: 800px;
		margin: auto;
		z-index: 0;
		background: none;
	}

		div#ourWork>h2{
			color: #8fb1af;
			margin-top: 150px;
		}

		div#ourWork>h2:first-child{
			margin-top: 0;
		}

		div#ourWork>p{
			color: #8fb1af;
			letter-spacing: .015em;

		}

div.ourWorkExamples{
	display: none;
}


img#ourWorkBGimage{
	position: absolute;
}

img.thumbnail{
	display: block;
	float: left;
	width: 23.5%;
	margin-left: 2%;
	cursor: pointer;
}

img.first{
	margin-left: 0;
}

/* Say Hello */

div#sayHellContainer{
	width: '100%';
	padding: 100px 0 0 0;
	background: #8fb1af;

}

	div#sayHello{
		width: 800px;
		margin: auto;
		background: #8fb1af
	}

img#signature{
	display: block;
	margin: -20px;
	margin-left: -40px;
}

div#webContactFormContainer{
	float: left;
	width: 560px;
	margin-top: 17px;
	background: none;
	position: relative;
}

h3{
	float: left;
	clear: left;
	margin: 30px 30px 0 0;
	font-size: 36px;
	width: 200px;
	font-family: "ff-more-web-pro-n9", "ff-more-web-pro", serif;
	font-style: normal;
	font-weight: 900;
	line-height: 36px;
	text-align: right;
}

p.contactDisplay{
	float: left;
	margin: 30px 0 0 0;
	font-size: 36px;
	font-family: "ff-more-web-pro-n5", "ff-more-web-pro", serif;
	font-style: normal;
	font-weight: 500;
	line-height: 36px;
}

a.email{
	color: #131313;
}

.badField{
	background: #fce2e4;
}

.badLabel{
	color: #662222;
}

div#webFormAjaxCover{
	width: 100%;
	height: 100%;
	position: absolute;
	background: #8bb1af;
	opacity: 0;
	z-index: -1;
}

div#webFormAjaxCover img{
	position: absolute;
	bottom: 0;
	left: 100px;
}

label.form{
	display: block;
	font-family: "ff-more-web-pro-n9", "ff-more-web-pro", serif;
	font-style: normal;
	font-weight: 900;
	margin-bottom: 5px;
	margin-top: 0;
	padding: 0;
	font-size: 20px;
}

label.form:first-child{
	margin-top: 15px;
}

input.form,
textarea.form{
	border: 0;
	height: 40px;
	width: 96%;
	line-height: 30px;
	padding: 5px 2% 5px 2%;
	font-size: 20px;
	margin-bottom: 20px;
	font-family: Arial, sans-serif;
}


textarea.form{
	resize: none;
	overflow: auto;
	height: 300px;

}

input#POST-send{
	background: #cbdbda;
	font-size: 20px;
	padding: 10px 20px 10px 20px;
	border: 1px sold #37726e;
	font-family: "ff-more-web-pro-n9", "ff-more-web-pro", serif;
	font-style: normal;
	font-weight: 900;
	font-family: serif;
	margin: 0;
	float: left;
}

	input#POST-send:hover{
		cursor: pointer;
	}

	input#POST-send:active{
	}

p#emailResponseMessage{
	float: left;
	font-size: 25px;
	margin-left: 20px;
}

/*Footer*/

div.footer{
	padding: 40px 40px 40px 0;
	background: #8fb1af;
	text-align: right;
	color: #578e8b;
}

#tandc{
	color: #578e8b;
}

/* Miscellaneous */

.clear{
	clear: both;
}

.parallaxBG{
	opacity: 0;
}


.address{
	display: none;
}

.black{
	font-family: "ff-more-web-pro-n9", "ff-more-web-pro", serif;
	font-style: normal;
	font-weight: 900;
}

pre{
	color: yellow;
}

.hidden{
	display: none;
}

.ie10and11{/*hackIE10and11LetterSpacing()*/
	letter-spacing: 0;
}


/*Image Popover*/

table#imagePopoverContainer{
	width: 100%;
	max-width: 100%;
	height: 100%;
	z-index: -100;
	position:fixed;
	background: #000;
	/*background-color: rgba(0, 0, 0, 1); */
	border-collapse: collapse;
	border-spacing: 0;
	/*opacity: 0;
	-ms-filter: "alpha(opacity=0)";*/
}

table#imagePopoverContainer td{
	padding:0; margin:0;
	vertical-align: middle;
}

div#imagePopOver{
	max-width: 900px;
	max-height: 90%;
	vertical-align: middle;
	margin: auto;
	position: relative;
}

div#popoverClose{
	color: #fff;
	position: absolute;
	right: 0;
	top: 5px;
	padding: 5px 15px 5px 15px;
	border: 1px solid gray;
	font-size: 10px;

	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

h4#popoverCampaign{
	font-family: "tablet-gothic-n7", "tablet-gothic", sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 25px;
	margin: 0;
	line-height: 50px;
	color: #8bb1af;/*#8bb1af*/
	clear: both;
	/*Text Rendering*/
	text-rendering: geometricPrecision;
	letter-spacing: 0.02em;
	letter-spacing: 0px\9;
}

div#imagePopOver p{
	font-size: 12px;
	color: #fff;
}

img#popoverImage{
	display: block;
	max-width: 900px;
	margin: auto;
}

/*Preload Images*/

div#preloadDisplayImages{
	position: absolute;
	left: -9999px;
	top: 200px;
	opacity: 0;
	display: none;
}

div#preloadDisplayImages img{
	width: 1px;
	height: 1px;
}



















/* XL */

@media all and (min-width: 1450px) and (min-height: 960px) { /* regular size desktop screen */

	
	div#topNav>ul,
	div#aboutUs,
	div#ourWork,
	div#sayHello{
		width: 1300px; /*800px*/
	}

	h1,h2{
		font-size: 120px;/*105px*/
		line-height: 110px;/*89px*/
	}

	h2{
		margin-left: -3px;
	}

	p{
		font-size: 36px;/*32px*/
	}
  
	/*Logo*/

  	div#logoContainer{
		height: 68px;/*65px*/
	}

	div#logoContainer>img{
		margin: auto;
		width: 272px;/*230*/
		padding-top: 12px;/*8*/
		padding-bottom: 0;/*9*/
	}

	/*Top Menu Nav*/

	div#topNav{
		padding: 22px 0 22px 0;
		height: 34px;
	}

		div#topNav>ul>li{
			margin-left: 72.5px;/*30*/
		}

		div#topNav a{
			font-size: 23px;/*15*/
		}

}



















/* Medium */

@media all and (max-width: 960px), (max-height: 853px){
	
	
	div#topNav>ul,
	div#aboutUs,
	div#ourWork,
	div#sayHello{
		width: 600px; /*800px*/
	}

	h1,h2{
		font-size: 80px;/*105px*/
		line-height: 70px;/*89px*/
	}

	h2{
		margin-left: -2px;
	}

	/*Logo*/

  	div#logoContainer{
		height: 50px;/*65px*/
	}

	div#logoContainer>img{
		margin: auto;
		width: 180px;/*230*/
		padding-top: 6px;/*8*/
		padding-bottom: 0;/*9*/

	}

	/*Top Menu Nav*/

	div#topNav{
		padding: 16px 0 16px 0;
		height: 21px;
	}

		div#topNav>ul>li{
			margin-left: 13px;/*30*/
		}

		div#topNav a{
			font-size: 13px;/*15*/
	}

	/*Web Contact Form*/

	div#webContactFormContainer{
		width: 100%;
		margin-top: 0;
	}

	h3{
		clear: both;
		text-align: left;
	}

	p.contactDisplay{
		clear: both;
		margin-top: 10px;
		font-size: 26px;

	}

	label.form{
		margin-bottom: 5px;
		font-size: 20px;
	}

	label.form:first-child{
		margin-top: 10px;
	}

}














/*Small*/

@media all and (max-width: 769px), (max-height: 680px){

	
	div#aboutUs,
	div#ourWork,
	div#sayHello{
		width: 90%; /*800px*/
		padding: 0 5% 0 5%;
	}

	div#topNav{
		display: none;
	}

	div#pageHeadingContainer{
		background-image: none;
	}

	div#aboutUsContainer,
	div#ourWorkContainer,
	div#sayHellContainer{
		padding: 70px 0 70px 0;
	}

	div#sayHellContainer{
		padding: 70px 0 0 0;
	}

	h1{
		text-align: center;
	}

	h1,h2{
		font-size: 60px;/*105px*/
		line-height: 55px;/*89px*/
	}

	h2,
	div#ourWork>h2{
		margin-top: 55px;
	}

	div#ourWorkContainer  p{
		margin-bottom: 0;
	}

	/*Thumbnails*/

	img.thumbnail{
		margin-top: 20px;
		margin-bottom: 0;
	}

	/*Web Contact Form*/

	div#webContactFormContainer{
		width: 100%;
	}

	h3{
		font-size: 27px;
		width: 100%;
	}

	p.contactDisplay{
		font-size: 22px;
	}

	label.form{
		margin-bottom: 5px;
		font-size: 20px;
	}

	p.phoneNumberDisplay{
		font-size: 27px;
	}

}











/*X-Small*/

@media all and (max-width: 460px) and (min-width: 1px) {

  	div#logoContainer{
		height: 41px;/*65px*/
	}

		div#logoContainer>img{
			margin: auto;
			width: 146px;/*230*/
			padding-top: 6px;/*8*/
			padding-bottom: 0;/*9*/

		}

	h1{
		font-size: 45px;
		line-height: 40px;
	}

	h2{
		font-size: 38px;/*105px*/
		line-height: 38px;/*89px*/
		height: auto;
	}

	p{
		font-size: 18px;/*32px*/
	}

	/*Thumbnails*/

	img.thumbnail{
		float: left;
		width: 47.5%;
		margin-left: 5%;
		margin-top: 20px;
		margin-bottom: 0;
	}

		img.first,
			img.firstSmall{
				margin-left: 0;
			}

}














/*Display Images*/

@media all and (max-width: 950px), (max-height: 650px){

	div#popoverClose{
		position: fixed;
		right: 20px;
		top: 20px;
	}

	div#imagePopOver{
		width: 90%;
		
	}

	h4#popoverCampaign{
		font-size: 15px;
		line-height: 20px;
		margin-bottom: 10px;
		margin-top: 20px;
		clear: both;
	}
}

@media all and (max-height: 700px){

	div#imagePopOver{
		width: 80%;
		
	}
}

@media all and (max-height: 400px){


}






